/* GENERAL */

ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}



@font-face{font-family:"raiders";src:url(../fonts/raiders.ttf) format('truetype');}
@font-face{font-family:"SquadaOne-Regular";src:url(../fonts/SquadaOne-Regular.ttf) format('truetype');}
@font-face{font-family:"OpenSans-Light";src:url(../fonts/OpenSans-Light.ttf) format('truetype');}

body {
	color: #3D3D3D;
	background: #FFF url(../images/bg.jpg) no-repeat;
	font: 1em/1.5 'raiders', sans-serif;
    
	width: 1600px;   /* pokud je tohle pevná šířka např. 1600px, je to staticky, pokud je tam 100%, je to responzivní */
    
    height: auto;
    
    background-size: cover;
	-webkit-font-smoothing: antialiased;

    	

}

html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

img {
	max-width: 100%;
	height: auto;
}

a:link, a:visited, a:active{
    text-decoration: none;
}

a {
	text-decoration: none;
}



/* vsechny floatovane elementy budou containovane, a clearovane */

.container:before,
.group:before,
.menu:before,
.container:after,
.group:after,
.menu:after {
	content: " ";
	display: table;
}

.container:after,
.group:after,
.menu:after {
	clear: both;
}

.container,
.group,
.menu {
	*zoom: 1;
}






strong {
	font-weight: 600;
}

.menu {
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.menu li {
	float: left;
}

.fa {
	vertical-align: middle;
}

.container {
	width: 1150px;
	margin: 0 auto;
}

.left {
    float: left;
}

.right {
    float: right;
}



/* STYLY */

#logo {
    position: relative;
    margin: 0 auto;
    width: 449px;
    height: 187px;
    background: url(../images/bg_logo.png) no-repeat;
    font: 2em 'OpenSans-Light', sans-serif; 
    color: #FFF;
    text-align: center;
    z-index: 3;
}

.star_left {
    background: url(../images/star_left.png) no-repeat;
    width: 448px;
    height: 468px;
    position: relative;
    
    z-index: 4;
}

.navi {
    margin: -162px auto;
    width: 712px;
    height: 418px;
    background: url(../images/bg_nav.png) no-repeat;
    position: relative;
    z-index: 5;
}

.navi a {
    color: #FFF;
}

.navi a:hover {
    color: #e80000;
}

.navi ul {
    list-style-type: none;
    text-align: center;
    color: #FFF;
    font: 1.5em/2 'raiders', sans-serif;
    padding-top: 108px;
    padding-right: 42px;
}

.star_right {
   background: url(../images/star_right.png) no-repeat; 
   width: 448px;
   height: 468px;
   position: relative;
   z-index: 4;
}

.current a {
    color: #e80000;
    border-bottom: 2px solid #e80000;
}

#main_text {
    text-align: center;
    margin-top: -50px;
    position: relative;
    z-index: 3;
}

#main_text h1 {
    color: #FFF; 
    font: 2.8125em 'raiders', sans-serif;
    margin-bottom: 0;
}

#main_text p {
    color: #fad00f;
    font: 2.8125em 'raiders', sans-serif;
    margin-top: 0;
}


/* SEARCH */

.search .container {
    width: 960px;
    margin: 0 auto;
}

input#search {
    font: 1em 'OpenSans-Light', sans-serif;
    width: 34em;
    height: 3.125em;
    display:block;
    border: 4px solid #840000;
    border-radius: 0.625em;
    padding-left: 2.1875em;
}

.btn_search {
    background: url(../images/btn_search.png) no-repeat;
    width: 183px;
    height: 59px;
    color: #6c5905;
    font: 1.5em 'raiders', sans-serif;
    margin-top: -5px;
    margin-left: 1em;
    padding: 16px 41px;
}

.btn_adv_search {
    background: url(../images/btn_adv_search.png) no-repeat;
    width: 183px;
    height: 59px;
    color: #FFF;
    font: 1.3125em 'raiders', sans-serif;
    margin: -5px auto;
    text-align: center;
    padding-top: 16px;
}

.separator {
    background: url(../images/separator.png) no-repeat;
    width: 924px;
    height: 2px;
    margin: 20px auto 24px auto;
}


/* hottest events */

.events .container {
    margin-top: 1em;
    width: 1040px;
    display: flex;
    justify-content: space-between;
}

.events h2 {
    width: 960px;
    margin: 0 auto;
    color: #FFF;
    font: 1.875em 'raiders', sans-serif;
}

.events h3 {
    margin: 0 auto;
    margin-top: 1em;
    width: 960px;
    text-align: right;
    color: #fad00f;
    font: 1.125em 'raiders', sans-serif;
}

.eventContainer {
    width: 211px;
    height: 285px;
}

.date {
    width: 5.625em;
    color: #7f7f7f;
    font: 1em 'OpenSans-Light', sans-serif;
    position: relative;
    left: 4em;
    bottom: 4.7em;
}

.eventDescription {
    color: #333333;
    font: 1.125em 'OpenSans-Light', sans-serif;
    position: relative;
    text-align: center;
    bottom: 5.3em;
}

/* FOOTER */

footer {
    margin: 0 auto;
    background: url(../images/footer_graphic.png) no-repeat;
    width: 925px;
    height: 160px;
}

footer .container {
    width: 925px;
}

footer ul {
    width: 310px;
    display: flex;
    justify-content: space-between;
}

footer ul li {
    display: inline;
    list-style-type: none;
    font: 1.75em 'SquadaOne-Regular', sans-serif;
    position: relative;
    top: 2.95em;
}

.footer_current {
    color: #FFF;
}

footer li:hover {
    color: #FFF;
}

footer a {
    color: #0e0e0e;
    text-decoration: none;
}





